ENB BY SEBASTIANPRODUCTION
[GLOBAL]
UseEffect=true
AlternativeDepth=1
AllowAntialias=1
BugFixMode=0
SkipShaderOptimization=0
QuadVertexBuffer=0
EnableShaders_3_0=1
AdditionalConfigFile=enbseries2.ini
UseMRTRendering=1
TempF1=100
TempF2=100
TempF3=100
TempF4=100
TempF5=100
TempF6=100
TempF7=100
TempF8=100
TempF9=100
TempF0=100

[EFFECT]
UseOriginalPostProcessing=false
EnableBloom=false
EnableLens=true
EnableAdaptation=true
EnableDepthOfField=false
EnableShadow=false
EnableWater=false
EnableReflection=false
EnableAmbientOcclusion=true
EnableReflectiveBump=false

[COLORCORRECTION]
UsePaletteTexture=false
UseProceduralCorrection=false
Brightness=0.3
GammaCurve=1.2
DarkeningAmountDay=10
ScreenLevelDay=60
ScreenLevelNight=20
DarkeningAmountNight=-10
GammaCurveDay=0
GammaCurveNight=3
ColorSaturationDay=0
ColorSaturationNight=0

[NIGHTDAY]
DetectorLevelDay=0.0
DetectorLevelNight=0.0
DetectorLevelCurve=0.1

[ADAPTATION]
ForceMinMaxValues=false
AdaptationSensitivity=0.0
AdaptationTime=0.1
AdaptationMin=0.00001
AdaptationMax=0.00001

[BLOOM]
Quality=2
AmountDay=0.05
AmountNight=20.0
BlueShiftAmountDay=0.0
BlueShiftAmountNight=0.0
BloomPowerDay=20
BloomFadeTime=2000
BloomConstantDay=5
BloomQuality=0
BloomScreenLevelDay=60
BloomCurveDay=3
BloomPowerNight=25
BloomConstantNight=5
BloomCurveNight=3
BloomScreenLevelNight=20
BloomAdaptationScreenLevel=80
BloomAdaptationMultiplier=20
BloomAllowOversaturation=1
BloomMaxLimit=100

[LENS]
LenzReflectionIntensityDay=1.0
LenzReflectionIntensityNight=1.0
LenzReflectionPowerDay=2.0
LenzReflectionPowerNight=2.0
LenzDirtIntensityDay=1.0
LenzDirtIntensityNight=1.0
LenzDirtPowerDay=2.0
LenzDirtPowerNight=2.0

[SSAO_SSIL]
UseIndirectLighting=false
SamplingQuality=-1
SamplingPrecision=-1
SamplingRange=0.05
FadeFogRangeDay=1.0
FadeFogRangeNight=1.0
SizeScale=1.0
SourceTexturesScale=0.5
EnableComplexFilter=false
FilterQuality=2
AOAmount=2.0
ILAmount=0.0
AOIntensity=2.0
AOMixingType=1
EnableDenoiser=false

[SHADOW]
ShadowAmountDay=0.75
ShadowAmountNight=0.75
ShadowFadeStart=40
ShadowFadeEnd=80
ShadowScreenLevelDay=60
ShadowScreenLevelNight=20
ShadowQuality=0
UseShadowFilter=0
FilterQuality=2
ShadowBlurRange=30

[WATER]
Deepness=0.0
Muddiness=0.0
UseWaterDeep=1
WaterDeepness=20
WaterQuality=0

[CARS]
SpecularMinDay=0.45
SpecularMinNight=0.02
SpecularMaxDay=0.3
SpecularMaxNight=0.45
SpecularMultiplierDay=0.0
SpecularMultiplierNight=0.0
GlossinessMinDay=0.11
GlossinessMinNight=0.21
GlossinessMaxDay=1.0
GlossinessMaxNight=1.0
GlossinessMultiplierDay=0.9
GlossinessMultiplierNight=0.95
ReflectionSourceSpecular=1.0
ReflectionSourceTFactor=1.0
ReflectionAmount=0.43
ReflectionFresnelFactor=1.0
GlassReflectionAmount=0.4
GlassFresnelFactor=1.0
IBLAmount=0.0

[INPUT]
KeyUseEffect=123
KeyBloom=120
KeyOcclusion=121
KeyReflection=122
KeyCombination=16
KeyScreenshot=44
KeyShadow=119
KeyWater=118
KeyShowFPS=106

[PERPIXELLIGHTING]
SpecularColorMin=0
SpecularColorMax=100
SpecularColorMultiplier=100
SpecularGlossinessMin=0
SpecularGlossinessMax=100
SpecularGlossinessMultiplier=100

By SebastianProduction
